{
  "paths": [
    {
      "_path": "LICENSE",
      "path_type": "hardlink",
      "sha256": "589ed823e9a84c56feb95ac58e7cf384626b9cbf4fda2a907bc36e103de1bad2",
      "size_in_bytes": 35141
    },
    {
      "_path": "README.md",
      "path_type": "hardlink",
      "sha256": "41a105488a827244886f38adc548b32edf59c72f0952ddf7fec70be8566eb423",
      "size_in_bytes": 11246
    },
    {
      "_path": "bin/shovill",
      "path_type": "hardlink",
      "sha256": "5553e90fc6f9c506c69b75b00cc2024415fb9e0a521aad518e5683bed3916dc1",
      "size_in_bytes": 26561
    },
    {
      "_path": "bin/shovill-se",
      "path_type": "hardlink",
      "sha256": "300dcf4de0d47a4c166be02590d0c8ece3cad08846894663a2f12b30091c02b9",
      "size_in_bytes": 24897
    },
    {
      "_path": "build_env_setup.sh",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/shovill-se_1609792231717/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "8a5d69164bdbfa4e290dacf56206c308e49703703289aeeec50672b249a96995",
      "size_in_bytes": 11719
    },
    {
      "_path": "conda_build.sh",
      "path_type": "hardlink",
      "sha256": "229b1144870f6a6bfb2098d0b1bff36f840897e412a1ec489dcffad76e9c17ba",
      "size_in_bytes": 167
    },
    {
      "_path": "db/trimmomatic.fa",
      "path_type": "hardlink",
      "sha256": "a282d2166da9bf1b8a80c0a3a95f04e594515a8c2fbbbadc1f00685a533ac7a4",
      "size_in_bytes": 1397
    },
    {
      "_path": "metadata_conda_debug.yaml",
      "path_type": "hardlink",
      "sha256": "e35291769ba06f890ca0fabd0b30e3711b5dd0a4d05f213fe2924f42d82cbf2d",
      "size_in_bytes": 1021
    },
    {
      "_path": "test/R1.fq.gz",
      "path_type": "hardlink",
      "sha256": "e1dfe159e9bfaef56cbe1b9cc47a1894087dd74ec968c825bddb85577e9841db",
      "size_in_bytes": 3081592
    },
    {
      "_path": "test/R2.fq.gz",
      "path_type": "hardlink",
      "sha256": "7b9dc64479eae420beabf4cd86331dfc9a1c0b1ea79e316d48bec93cdc2c2707",
      "size_in_bytes": 3081833
    },
    {
      "_path": "test/test.fna",
      "path_type": "hardlink",
      "sha256": "fbacab8376274834b13d8f5b74b001a5749caedfa7afe537f798a22ce8ac98a4",
      "size_in_bytes": 180073
    },
    {
      "_path": "test/test.sh",
      "path_type": "hardlink",
      "sha256": "aab08c1d0daaa271c2ac36b2781788e09ba0b765c8c175b9d6d402a9550606c8",
      "size_in_bytes": 421
    }
  ],
  "paths_version": 1
}